uses dos;
type t_damp=array[0..$FFFE]of byte;
var f:file;
damp:^t_damp;
begin
new(damp);
assign(f,'c:\ttt');
reset(f,1);
seek(f,$2e24000);
blockread(f,damp^,$8CA);
close(f);

assign(f,'c:\code.txt');
rewrite(f,1);
blockwrite(f,damp^,$8CA);
close(f);

dispose(damp);
end.